@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (min-width: 1700px) and (max-width: 1921px){  
.banner .bg-img {
    background-size: 100% 100%;
}
.banner .head p {
    font-size: 18px;
    line-height: 30px;
    padding-right: 1180px;
}
}


@media screen  and (max-width: 1400px){  

.banner .bg-img {
    height: 954px;
}

.banner .head {
    padding: 360px 0px 0 70px;
}

.banner .head p {
    font-size: 18px;
    line-height: 30px;
    padding-right: 790px;
}

.banner .head h2 {
    margin: 0 0 20px;
    font-size: 70px;
}

.sec2 {
    padding: 60px 0;
}
.sec-experience {
    height: 675px;
}

.sec-experience .head {
    padding-top: 150px;
}

.sec-experience .head ul li {
    font-size: 24px;
    margin-bottom: 5px;
    line-height: 36px;
}

.sec3 {
    padding: 60px 0 100px;
}

.sec4-test {
    padding: 60px 0;
}
.sec5 {
    height: 960px;
    padding: 60px 0 0;
}

.sec5 .view {
    text-align: center;
    margin-top: 20px;
}

.sec-contact {
    padding: 50px 0;
}
.footer {
    margin: 0;
    padding: 50px 0 0;
}

.sec-contact .right-head .call a {
    font-size: 36px;
}

.sec3 .head h2, .sec-contact .head h2, .sec5 .head h2, .sec-experience .head h2, .sec4-test .head h2 {
    margin: 0 0 20px;
    font-size: 60px;
}

.sec3 .main h3 {
    margin: 0 0 20px;
    font-size: 60px;
}
.sec3 .main h3 span {
    font-size: 25px;
    top: -20px;
}

.sec3 .main .hour h5 {
    font-size: 22px;
}

.sec3 .main h4 {
    margin: 0 0 0px;
    font-size: 24px;
    line-height: 34px;
    min-height: 70px;
}
.page-id-28 .sec-experience {
    height: 690px;
}

.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 50px;
}

.sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 50px;
}

.sec-cta .head-top h3 {
    margin: 30px 0 20px;
    font-size: 25px;
}

.sec-cta .right ul li a {
    margin: 0;
    font-size: 18px;
}

}

@media screen  and (max-width: 1300px){  

.banner .bg-img {
    height: 884px;
}
.banner .head p {
    font-size: 18px;
    line-height: 30px;
    padding-right: 690px;
}
.banner .head {
    padding: 340px 0px 0 70px;
}
.sec-experience {
    height: 625px;
}
.page-id-28 .sec-experience {
    height: 635px;
}

}

@media screen  and (max-width: 1200px){  
.banner .bg-img {
    height: 824px;
}
.banner .head {
    padding: 320px 0px 0 70px;
}
.banner .head h2 {
    margin: 0 0 20px;
    font-size: 60px;
}
.banner .head p {
    font-size: 17px;
    line-height: 30px;
    padding-right: 590px;
}
.sec-experience {
    height: 575px;
}

.sec-experience .head {
    padding-top: 70px;
    padding-left: 60px;
}
.page-id-28 .sec-experience {
    height: 585px;
}


}

@media screen  and (max-width: 1100px){  
.banner .bg-img {
    height: 704px;
}

.banner .head {
    padding: 250px 0px 0 40px;
}
.sec-experience {
    height: 495px;
}
.sec3 .head h2, .sec-contact .head h2, .sec5 .head h2, .sec-experience .head h2, .sec4-test .head h2 {
    margin: 0 0 20px;
    font-size: 42px;
}

.sec-experience .head {
    padding-top: 40px;
    padding-left: 20px;
}

.sec-experience .head ul li {
    font-size: 22px;
    margin-bottom: 3px;
    line-height: 33px;
}
.sec3 {
    padding: 40px 0 80px;
}

.sec3 .main h4 {
    margin: 0 0 0px;
    font-size: 19px;
    line-height: 28px;
    min-height: 70px;
}

.sec3 .main h3 {
    margin: 0 0 20px;
    font-size: 50px;
}

.sec3 .main {
    background-color: #fff;
    text-align: center;
    padding: 10px 20px 30px;
    min-height: 200px;
    position: relative;
    transition: .5s all ease-in-out;
}

.sec4-test {
    padding: 60px 0 20px;
}

.sec4-test .slick-dots {
    bottom: 10px;
}

.sec5 .main .pic img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.sec5 {
    height: 820px;
    padding: 40px 0 0;
}

.sec-contact .head {
    text-align: center;
    margin-bottom: 10px;
}

.sec-contact .location-view h2 {
    font-size: 38px;
    margin: 20px 0 0;
}

.footer .row.bottom {
    margin-top: 20px;
    padding: 20px 0;
}

}

@media screen  and (max-width: 800px){     
a#hamburg {
    display: block;
    z-index: 999999;
    background-color: #173c09;
}
.nav-cross span {
    background: #fff;
}
html.open-menu nav.nav1 {
    z-index: 99999999;
    transform: translateX(0);
    background-color: #fff;
}

.nav1 .container {
    width: 100%;
}
.nav1 .search-nav input {
    display: none;
}
.push-logo {
    margin: 20px 0;
    text-align: center;
}

.header .main {
    display: block;
    padding: 20px 0;
}

.header .main .col-sm-7 {
    padding: 0;
    margin-left: 20px;
    display: none;
}

.header .main .col-sm-2 {
    padding: 0;
    width: 100%;
     display: none;
}

.header .main .col-sm-3 {
    padding: 0;
    width: 100%;
}

.header .one-row {
    padding: 10px 0;
    display: block;
}

.header .top {
    display: block;
}
.header .top .col-sm-8 {
    width: 100%;
    text-align: center;
}

.header .top .col-sm-4 {
    width: 100%;
}

.header .top .address {
    display: inline-block;
    margin-left: 10px;
}

.header .top .social {
    text-align: center;
    margin-top: 10px;
}

.header .top .social {
    text-align: center;
    margin-top: 10px;
}

.header {
    padding: 0px 0 0px;
    position: relative;
    width: 100%;
    z-index: 1;
    background-color: #000;
}

.header .logo img {
    width: auto;
}

.header .main {
    display: block;
    padding: 10px 0;
}


.banner .head {
    padding: 100px 0px 0 30px;
}

.banner .head p {
    font-size: 15px;
    line-height: 27px;
    padding-right: 410px;
}

.banner .head h2 {
    margin: 0 0 10px;
    font-size: 48px;
}
.banner .bg-img {
    height: 530px;
}

.banner .head .call a {
    font-size: 18px;
    padding: 10px 20px;
}

.banner .head .more a {
    font-size: 18px;
    padding: 10px 20px;
}

.banner .head .call {
    display: inline-block;
    margin-top: 10px;
    margin-right: 5px;
}

.sec2 .main {
    display: block;
    align-items: center;
}
.sec2 .main .col-sm-6 {
    width: 100%;
}


.sec2 .pic .pic-4 img {
    height: auto;
    height: 360px;
    object-position: center;
}

.sec2 .pic .pic-3 img {
    height: auto;
}


.sec2 .pic .pic-2 img {
    height: auto;
    height: 410px;
}

.sec2 .pic .pic-1 img {
    height: auto;
}


.sec2 .head {
    text-align: center;
    margin-top: 40px;
}

.sec2 .head h2 {
    font-size: 42px;
}

.sec-experience .head ul li {
    font-size: 18px;
    margin-bottom: 3px;
    line-height: 30px;
}
.sec-experience {
    height: 400px;
}
.sec3 .main h4 {
    margin: 0 0 0px;
    font-size: 16px;
    line-height: 28px;
    min-height: 70px;
}
.sec3 .main h3 {
    margin: 0 0 20px;
    font-size: 40px;
}
.sec3 .main h3 span {
    font-size: 20px;
    top: -15px;
}

.sec3 .main .hour h5 {
    font-size: 20px;
}




.footer {
    margin: 0;
    padding: 0px 0 0;
}

.footer .col-sm-4 {
    width: 100%;
    text-align: center;
}

.footer .row.bottom .col-sm-6 {
    width: 100%;
    text-align: center;
}

.footer .row.bottom .copy-2 {
    text-align: center;
}

.footer .row.bottom {
    margin-top: 20px;
    padding: 20px 0;
}

.footer .col-sm-4.one {
    display: none;
}


.sec-contact .email span {
    margin: 0 55px 0 0px;
    font-size: 16px;
    font-weight: 600;
    color: #173c09;
}
.sec-contact .right-head .timing span {
    display: inline-block;
    margin: 0 10px 0 0px;
    font-size: 16px;
    font-weight: 600;
    color: #173c09;
}

.sec-contact .address span {
    margin: 0 10px 0 0px;
    font-size: 16px;
}

.sec-contact .location-view h2 {
    font-size: 30px;
    margin: 20px 0 0;
}

.footer .top-heading p {
    display: none;
}

.footer .top-heading h3 {
    display: none;
}

.sec-contact .right-head .info p {
    font-size: 14px;
    display: inline-flex;
}

.sec-contact .right-head .call a {
    font-size: 26px;
}



.inner-banner h2 {
    padding: 20px 0 0;
    font-size: 45px;
}
.inner-banner {
    height: 100px;
}

.page-id-27 .sec2 .pic {
    display: block;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.sec-cta {
    padding: 30px 0 0;
    margin: 0 0 -5px;
}

.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 36px;
}

.sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 36px;
}

.sec-cta .head-top h3 {
    margin: 20px 0 15px;
    font-size: 22px;
}

.sec-cta .right ul li {
    margin-bottom: 10px;
}

.page-id-30 .sec5 .col-sm-4 {
    width: 50%;
}
.sec2 .main {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
}
.sec2 .head {
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}

}

@media screen  and (max-width: 600px){     

.header .top .address p {
    font-size: 15px;
}

.header .top .email a {
    font-size: 15px;
}

.banner .head {
    padding: 30px 0px 30px 0px;
}


.banner .head p {
    font-size: 13px;
    line-height: 27px;
    padding-right: 0;
    padding: 0 10px;
}

.banner .head .call {
    display: inline-block;
    margin-top: 10px;
    margin-right: 1px;
}

.banner .bg-img {
    height: auto;
    background-color: #173608;
    background-image: none !important;
    text-align: center;
}

.banner .head .more {
    display: inline-block;
    margin-top: 30px;
    margin-right: 0;
}


.banner .head .more a {
    font-size: 14px;
    padding: 10px 20px;
}

.banner .head .call a {
    font-size: 14px;
    padding: 10px 20px;
}


.banner .head .more a {
    font-size: 14px;
    padding: 10px 20px;
}

.header .logo img {
    width: 180px;
}

.header .top .address p {
    font-size: 13px;
}

.header .top .email a {
    font-size: 13px;
}

.banner .head .call a i {
    margin-right: 10px;
    font-size: 25px;
    position: relative;
    top: 5px;
}

.banner .head h2 {
    margin: 0 0 10px;
    font-size: 32px;
    line-height: 42px;
}

.sec2 {
    padding: 30px 0;
}

.sec2 .main {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
}

.sec2 .head {
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}

.sec2 .head h2 {
    font-size: 34px;
}

.sec2 .head p {
    font-size: 14px;
    line-height: 24px;
}

.sec2 .head .more a {
    font-size: 16px;
}

.sec2 .pic .pic-1 {
    width: 30%;
}

.sec2 .pic .pic-4 {
    width: 70%;
    display: none;
}

.sec2 .pic .pic-3 {
    width: 25%;
    order: 1;
    display: none;
}

.sec2 .pic .pic-2 {
    width: 100%;
    margin-bottom: 10px;
}

.sec2 .pic .pic-1 {
    width: 30%;
    display: none;
}
.sec3 .head h2, .sec-contact .head h2, .sec5 .head h2, .sec-experience .head h2, .sec4-test .head h2 {
    margin: 0 0 15px;
    font-size: 32px;
}

.sec-experience .head {
    padding-top: 20px;
    padding-left: 10px;
}

.sec-experience .head ul li {
    font-size: 15px;
    margin-bottom: 2px;
    line-height: 26px;
}

.sec-experience {
    height: auto;
    background-color: #173c09;
    background-image: none !important;
}

.sec3 .main {
    background-color: #fff;
    text-align: center;
    padding: 10px 20px 30px;
    min-height: auto;
    position: relative;
    transition: .5s all ease-in-out;
    margin-bottom: 40px;
}
.sec3 .main h3 {
    margin: 0 0 10px;
}

.sec3 {
    padding: 40px 0 20px;
}

.sec4-test {
    padding: 30px 0 20px;
}
.sec5 {
    height: auto;
    background-color: #173c09;
    background-image: none !important;
    padding: 40px 0;
}

.sec-contact .row.main {
    display: block;
    align-items: center;
}

.sec-contact .email span {
    margin: 0 10px 0 0px;
    font-size: 16px;
}


.sec-contact .right-head .info p {
    font-size: 13px;
    display: block;
    margin-top: 10px;
}

.sec-contact .right-head .call {
    margin: 20px 0;
    text-align: center;
}

.sec-contact .right-head h6 {
    margin: 0 0 40px;
    font-size: 18px;
    font-weight: 600;
    color: #173c09;
    text-transform: uppercase;
    position: relative;
    text-align: center;
}

.sec-contact .email a {
    font-size: 14px;
}

.sec-contact .right-head .timing span {
    display: inline-block;
    margin: 0 0px 0 0px;
    font-size: 14px;
}

.sec-contact .address span {
    margin: 0 0px 0 0px;
    font-size: 16px;
}

.sec-contact .right-head .info i {
    font-size: 16px;
    color: #173c09;
    margin-right: 5px;
    display: inline-block;
}

.sec-contact .address span {
    margin: 0 0px 0 0px;
    font-size: 14px;
}

.sec-contact .email span {
    margin: 0 10px 0 0px;
    font-size: 14px;
    font-weight: 600;
    color: #173c09;
}

.sec-contact .col-sm-6 {
    padding: 0 10px;
}

.sec-contact .email {
    text-align: center;
}

.sec-contact .right-head .timing {
    display: block;
    margin: 20px 0 10px;
    text-align: center;
}

.sec-contact .address {
    display: block;
    text-align: center;
}
.sec-contact .right-head .timing span {
    display: inline-block;
    margin: 0 0px 0px 0px;
    font-size: 14px;
}


.sec-contact .email a {
    font-size: 15px;
    font-weight: 500;
    color: #00000070;
    display: block;
    transition: .5s all ease-in-out;
    margin-top: 10px;
}

.sec-contact .right-head h6:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: 0;
    height: 2px;
    width: 50%;
    background-color: #cccccc;
}

.sec-contact .location-view {
    text-align: center;
    margin-top: 30px;
}

.sec-contact {
    padding: 50px 0 30px;
}

.sec-contact .location-view h2 {
    font-size: 26px;
    margin: 20px 0 0;
}

.sec4-test .main {
    padding: 30px 15px;
    box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.08);
    margin: 20px 0 40px;
    position: relative;
    min-height: auto;
}

.sec4-test .main p {
    font-size: 14px;
    font-weight: 400;
    color: #454545;
    line-height: 26px;
}
.sec4-test .main:before {
    top: -13px;
    right: 20px;
    height: 27px;
    width: 42px;
    background-size: 100%;
}

.page-id-30 .sec5 .col-sm-4 {
    width: 100%;
}

.sec5 .main .pic img {
    height: auto;
    width: 100%;
    object-fit: cover;
}

.inner-banner h2 {
    padding: 20px 0 0;
    font-size: 36px;
}

html.open-menu a#hamburg {
    transform: translateX(250px);
    z-index: 99999999999;
}
.sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 28px;
}

.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 28px;
}

.sec-cta .right ul li a {
    margin: 0;
    font-size: 16px;
}

.sec-cta .right ul li i {
    margin-right: 10px;
    font-size: 20px;
    color: #000;
}

.sec-cta .head-top h3 {
    margin: 20px 0 15px;
    font-size: 20px;
}


}




